Subject: Re: LTK1214302943202X-Process Guideline changes
From: Subir Chakma <[email-masked]>
To: Shumona Banerji <[email-masked]>
Cc: Sanjay Dutt <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 9 Oct 2013 16:33:02 +0530 (IST)

Hi, 

For general queries and updates, once we reply we should close the tickets. No need to keep it pending. 
For cases pending from customers/or internal we have a procedure of 3 reminders, and there are ready made template set by SD. 

Now, question is we have to prepare/compile a list wherein we should keep it pending. 

WARNING 1 

Dear (Customer name), 

This is to follow up on the last email we sent to you on (........DATE.......). We 

have not heard from you. Please reply to this email at the earliest with 

(.......INFORMATION REQUIRED-------). 

Looking forward to assist you. 

Kind regards, 

WARNING 2 

Dear (Customer name), 

Following our email and last reminder, we are still waiting for response from you to 

our previous email. Please reply to this within next 3 days with (.......INFORMATION 

REQUIRED-------). 

Should we not receive a reply from you within 3 days, we will assume that your issue 

is resolved and we will close this case. 

Kind regards, 

------------ 

CLOSING EMAIL 

Dear (Customer name), 

We have sent you reminders that we are waiting for a reply from you to our email. 

Since we have not heard from you, we are now going to close this case. 

If you have any questions, please reply to this email. 

Kind regards 

Rgds Subir 

----- Original Message ----- 
From: "Shumona Banerji" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Sanjay Dutt" <[email-masked]> 
Sent: Wednesday, October 9, 2013 4:25:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1214302943202X-Process Guideline changes 

Dear Both 

I need your individual opinion on this.Why are we sending reminders and how many times we should send a reminder? 

In my opinion,a customer should be a given advise or information only once. 

However ,a reminder should be sent in cases where there is a case already in pending action and without a follow up the case cannot be resolved.Only and only in those case should we send 3 reminders to the customer .Incase ,we still don't get a revert,the case should be closed. 

The ticket no in subject is a case of PG items,We have informed the cx his options,where is the need to follow up.According to me this is closed case till the time cx comes back with a response.Since ,in LP we have this option of re-opening a case,I see all the more the reason of closing cases and sending these reminders. 
I need both of your opinion,if we are in consensus we can go ahead and issue a process guideline. 

-- 
With Warm Regards 
Shumona Banerji